html,body {
height: 100%;
width:100%;
margin: 0;
padding: 0;
overflow:hidden;
}

body {
margin: 0;
font-family: verdana, arial, helvetica, sans-serif;
}

#background {
position:absolute;
width:100%;
top:0;
left:0;
height:100%;
}

#logo {
position:absolute;
top:-275px;
left:0;
}

#outer {
width:100%;
height:100%;
position:relative;
overflow:auto;
}

#container1 {
min-height:100%;
margin: 0 0 0 400px;
background: #FFFFFF;
border-left: 5px #FFFFFF solid;
border-right: 5px #FFFFFF solid;
position: relative;
width:400px;
filter: alpha(opacity=80); -moz-opacity:0.8; opacity: 0.8;
}

* html #container1 {height: 100%}

#main-text {
padding: 10px 10px 32px 5px;
color: #666666;
}

* html #main-text, * html #footer, * html #main-title {
height: 1px
}

#main-text, #footer,  #main-title {
min-height: 1px
}

h1 {
margin: 0;
padding: 5px 0;
font-size: 8pt;
letter-spacing: 3px;
font-weight: bold;
background-color: #FFFFFF;
border-bottom: 1px #000000 solid;
color: #000000;
text-indent: 10px;
}

a {
color: #000066;
font-weight: normal;
text-decoration: none;
}

a:hover {
color: #000066;
font-weight: normal;
text-decoration: underline;
}

p, ul, ol, table {
font-size: 8pt;
line-height: 16pt;
padding-top: 5px;
padding-bottom: 5px;
margin: 0;
padding-left: 10px;
padding-right: 10px;
}

ol, ul {
margin-left: 25px;
}

* html #left-menu
{
position: absolute;
}

#left-menu {
position:fixed;
top: 255px;
left: 0;
width: 400px;
text-align: right;
z-index:999;
}

.nav {
list-style: none; list-style-image: none; margin: 0px 0px 0px 0px; padding: 0px; width:400px; border-top: 1px solid #000000;
background: #000000; filter: alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;
}
.nav li {
margin: 0px; padding: 1px; font-size: 7pt; letter-spacing: 3px; font-family: verdana, arial, helvetica, sans-serif; border-bottom: 1px solid #000000;
}
.nav li a, #nav li a:visited {
display: block; color: #FFFFFF; background: #000000; text-decoration:none; line-height: 19px; margin: 0px; padding: 0px 14px; width:370px !important; width /**/:100px; background-image:none; font-weight: bold;
}
.nav li a span {
display: none; margin: 0px; padding: 0px;
}
.nav li a:hover {
background: #CCCCCC; color: #000000; font-weight: bold;
}
.nav li a:hover span {
display: inline; color: #000000;
}
.nav li a.current, #nav li a.current:visited, #nav li a.current:hover {
background: #CCCCCC; color: #000000; font-weight: bold;
}
.nav li a.current span, #nav li a.current:visited span, #nav li a.current:hover span {
display: none;
}

#footer {
color: #000000;
background: #FFFFFF;
font-weight: bold;
text-align: center;
margin: -32px 0 0 405px;
width:400px;
font-size: 7pt;
position:relative;
}

fieldset{
background: #FFFFFF;
border: #FFFFFF;
font-size: 8pt;
border: 1px solid #FFFFFF;
padding: 10px;
}

legend {
background: #CCCCCC;
color: #000000;
font-size: 8pt;
border: 1px solid #FFFFFF;
padding: 10px;
}

* html #wii {
position: absolute
}

#wii {
font-size: 7pt;
position:fixed;
bottom: 0px;
left: 0;
width: 400px;
text-align: left;
z-index:999;
padding: 10px;
}

#wii a {
color: #FFFFFF;
}

* html #state {
position: absolute
}

#state {
background: #000000; filter: alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;
color: #FFFFFF;
font-size: 7pt;
font-weight: bold;
position:fixed;
top: 255px;
left: 810px;
width: 1000px;
text-align: left;
z-index:999;
padding: 10px;
}
